
Foreman - Bug #37002

Allow pagelets on User and Usergroups edit page

12/20/2023 11:45 AM - Bastian Schmidt

Status: Closed   

Priority: Normal   

Assignee: Bastian Schmidt   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA: SAT-22098

Pull request: https://github.com/theforeman/foreman/p

ull/9964

  

Description

Associated revisions

Revision 611fa54e - 03/19/2024 08:50 AM - Bastian Schmidt

Fixes #37002 - Add pagelet anchor for user and usergroup tabs

This feature allows plugins to add pagelets for the users/usergroups

edit page.

History

#1 - 12/20/2023 11:53 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9964 added

#2 - 12/21/2023 03:03 AM - Eric Helms

- Tracker changed from Feature to Bug

- Description updated

- Status changed from Ready For Testing to New

- Red Hat JIRA set to SAT-22098

#3 - 01/11/2024 09:26 AM - The Foreman Bot

- Status changed from New to Ready For Testing

#4 - 03/19/2024 08:50 AM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#5 - 03/19/2024 09:00 AM - Bastian Schmidt

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|611fa54e8703e21a48adee1385efcc587920abc4.
